<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.wildfly.extension.camel.cdi">
  <resources>
    <resource-root path="wildfly-camel-subsystem-cdi-3.0.0.redhat-1.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.jboss.as.ee" />
    <module name="org.jboss.as.server" />
    <module name="org.jboss.as.weld" />
    <module name="org.jboss.weld.spi" />
    <module name="org.slf4j" />
    <module name="org.apache.camel.component.cdi" />
    <module name="org.wildfly.extension.camel" />
  </dependencies>
</module>
